<![CDATA[ PHP version for Evo - MODX Community Forums]]> https://forums.modx.com/thread/?thread=99433 <![CDATA[PHP version for Evo]]> https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537738 franklos Feb 02, 2016, 06:16 AM https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537738 <![CDATA[Re: PHP version for Evo]]> https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537894 ]]> iusemodx Feb 04, 2016, 04:05 PM https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537894 <![CDATA[Re: PHP version for Evo]]> https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537867 ;) KP]]> kp52 Feb 04, 2016, 10:44 AM https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537867 <![CDATA[Re: PHP version for Evo]]> https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537857
I presume it's an equivalent to the built in: QuickManager+

Looking at the repo - it's only been downloaded 677 times since 2008 and there are no stats saying it's been updated at all since the initial release

After a little research I found the following:
QuickManager+ is an alternative to QuickEdit to quick access and control content from frontend. This is a modified version of the original QuickManager plugin with extensive set of configuration parameters. QuickManager+ is also tuned to work with ManagerManager and Inherit Selected Template plugins.
QuickManager+ is orginally based on QuickManager by Urique Dertlian

So reading this and looking at the default plugins, the QUIM plugin was replaced a long time ago]]>
iusemodx Feb 04, 2016, 05:58 AM https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537857
<![CDATA[Re: PHP version for Evo]]> https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537834 franklos Feb 04, 2016, 03:31 AM https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537834 <![CDATA[Re: PHP version for Evo]]> https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537791 Quote from: iusemodx at Feb 02, 2016, 01:07 PM
Versions supported - starting here

To note is - the 1.1 release supports up to PHP 7

Quote from: iusemodx at Feb 03, 2016, 10:54 AM
1.1 is a pre-release that can be found on the main MODX site under the tab "Pre-release" - it has absolutely nothing to do with Clipper

Yes, some have had problems with upgrading, but most problems are minor

You reference a post I wrote - I have changed my mind since writing it, as Evo has been revived and had some major work done to it since I wrote that

i ll give it a local try]]>
franklos Feb 03, 2016, 01:59 PM https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537791
<![CDATA[Re: PHP version for Evo]]> https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537763 Pre-release" - it has absolutely nothing to do with Clipper

Yes, some have had problems with upgrading, but most problems are minor

You reference a post I wrote - I have changed my mind since writing it, as Evo has been revived and had some major work done to it since I wrote that]]>
iusemodx Feb 03, 2016, 04:54 AM https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537763
<![CDATA[Re: PHP version for Evo]]> https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537753 Plenty pages with problems regarding upgrade from 5.3 to 5.5!
https://forums.modx.com/thread/99142/stopped-to-work-with-php-5-5-after-update-from-php-5-3/#dis-post-536178

So i guess i should test locally and not on production servers.]]>
franklos Feb 02, 2016, 04:23 PM https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537753
<![CDATA[Re: PHP version for Evo]]> https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537739 starting here

To note is - the 1.1 release supports up to PHP 7]]>
iusemodx Feb 02, 2016, 07:07 AM https://forums.modx.com/thread/99433/php-version-for-evo#dis-post-537739